#_lp_block_142222708[data-block-layout="44851"] .lp-prods-41__title, #_lp_block_142222708[data-block-layout="44851"] .lp-prods-41__item-title, #_lp_block_142221908[data-block-layout="1385061"] .lp-advantages-6__title, #_lp_block_142223308[data-block-layout="47251"] .lp-gallery-22-title {
  color: #000;
}
@media (max-width: 768px) and (min-width: 700px) {
  .lp-header-11-buttons {
    padding-top: 0 !important;
  }
  #_lp_block_142221708[data-block-layout="1718261"] .lp-header-11-phones__item {
    line-height: 0;
  }
}
